.. _eliminacaocortes:

===========================================================
Parâmetros da Eliminação de Cortes (eliminacao_cortes.dat)
===========================================================

.. currentmodule:: inewave.newave.eliminacao_cortes

As configurações da metodologia de eliminação de cortes do NEWAVE
, localizadas no arquivo geralmente denominado eliminacao_cortes.dat, são armazenadas na classe:

.. autoclass:: EliminacaoCortes
   :members:
